CVE-2002-2321

2002-12-31T00:00:00
ID CVE-2002-2321
Type cve
Reporter NVD
Modified 2008-09-05T16:32:55

Description

Cross-site scripting (XSS) vulnerability in (1) showcat.php and (2) addyoursite.php in phpLinkat 0.1.0 allows remote attackers to inject arbitrary web script or HTML via the catid parameter.